
body { margin: 0px; background: url(/img/bg.jpg) }
img { margin: 0px; border: 0px solid #000 }

div, p, h1, h2, td { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 120% }
p { padding-left: 24px }

h1, h2, p.hTwo { color: #030; font-family: "Times New Roman", Times, serif; font-size: 32px; font-weight: bold; line-height: 100%; padding-left: 0px }
h1 { margin-top: 0px }
h2, p.hTwo { font-size: 26px; margin-top: 32px; background-color: #fff; padding: 4px; line-height: 120% }

p img { position: relative; left: -12px; margin-right: 16px; margin-bottom: 8px }

a { color: #060; font-weight: bold; text-decoration: underline }
div p a, div ul li a { font-weight: normal }
div p strong a { font-weight: bold }

#cA                                                { position: absolute; /* left:  40px; */ left: 45px; top: 248px; width: 740px; line-height: 24px; font-size: 15px }

#cA a, #cA strong,
#cA span,
#main .red                                         { padding-left: 3px; padding-right: 3px; font-size: 16px; font-weight: bold }

#cA a                                              { border-bottom: 1px dotted #060; text-decoration: none }
#cA a:hover                                        { border-bottom: 0px dotted #fff; background-color: #ff9 }
#cA strong                                         { border-bottom: 0px dotted #fff;  background-color: #060; color: #fff }
#cA .red, #main p .red                             { background-color: #f00; color: #fff }
#cA span                                           { background-color: #999; color: #fff }
#cA .green                                         { background-color: #060; color: #fff }
#cA .blue                                          { background-color: #00f; color: #fff }
#cA .red i, #main p .red i, #cA .blue i            { padding-right: 1px }

#cB   { position: absolute; left: 425px; top: 248px; width: 340px }
#main { position: absolute; left:  40px; top: 448px; width: 524px }

#main p { line-height: 19px }
#main p.hTwo { line-height: 120% }

#main p.auth { font-size: 13px; font-weight: bold; text-transform: uppercase }
#main p.auth a { font-weight: bold }

#main ul li { margin-bottom: 6px }

#ft               { position: relative; left: -40px; width: 786px; background: url(/img/bg2.jpg) }
#ft p             { margin-top: 32px; padding-left: 0px; text-align: center }
#ft p, #ft td     { color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 13px }
#ft p a, #ft td a { color: #fff; font-weight: bold }
#ft p img         { position: relative; left: 0px; margin-right: 0px; margin-top: 24px; margin-bottom: 24px }

/* Images */

#tOneI, #tTwoI, #tThreeI, #tThreeIFix { position: absolute; top: 41px }
#tOneI                                { left:  20px }
#tTwoI                                { left: 152px }
#tThreeI                              { left: 284px }
#tThreeIFix                           { left: 340px; top: 118px }

#ln        { position: absolute; left:  31px; top: 438px }
#fairy     { position: absolute; left: 608px; top: 378px }
#century   { position: absolute; left: 565px; top: 378px }
#vintage   { position: absolute; left: 564px; top: 714px } /* within #main */
#butterfly { position: absolute; left: 674px; top: -76px } /* within #ft   */

/* Adding more articles? Then... */
/* +24px each time you want to add another line to div #cA (list of links) */

#main    { top: 472px } /* = 448px + 24px */
#ln      { top: 462px } /*   also + 24px */
#fairy   { top: 402px } /*   also */
#century { top: 402px } /*   also */

#vintage { top: 750px } /* no need to mess with this unless you add/remove text above */


